## node-ansi-regex 2.0.0

=== debian/changelog ===
node-ansi-regex (2.0.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 29 Mar 2016 14:59:17 +0200
