=== debian/control ===
Source: node-ansi-regex
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/sindresorhus/ansi-regex
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ansi-regex.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ansi-regex.git

Package: node-ansi-regex
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: regular expression for matching ANSI escape codes
 This module provides a regular expression for matching ANSI 
 escape codes.
 .
 Node.js is an event-based server-side JavaScript engine.
