## node-ansi-regex 3.0.0

=== debian/changelog ===
node-ansi-regex (3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version
  * Run tests

 -- Paolo Greppi <paolo.greppi@libpf.com>  Tue, 19 Sep 2017 14:30:30 +0200
