=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: node-ansi-regex
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends:
  debhelper (>= 9)
  , dh-buildinfo
+ , mocha
  , nodejs
-Standards-Version: 3.9.7
+Standards-Version: 4.1.0
 Homepage: https://github.com/sindresorhus/ansi-regex
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ansi-regex.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ansi-regex.git
