=== debian/tests/control ===
Tests: require
Depends: node-ansi-regex

Test-Command: mocha -u tdd
Depends: @, @builddeps@
