## node-ansi-regex 5.0.1

=== debian/changelog ===
node-ansi-regex (5.0.1-1) unstable; urgency=medium

  * Team upload
  * Drop nodejs dependency
  * Declare compliance with policy 4.6.0
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * New upstream version 5.0.1 (Closes: CVE-2021-3807)

 -- Yadd <yadd@debian.org>  Wed, 22 Sep 2021 08:56:34 +0200

node-ansi-regex (5.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-ansi-regex: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on pkg-js-tools.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 23:51:00 +0100
