=== debian/control ===
Source: node-ansi-regex
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-regex
Vcs-Git: https://salsa.debian.org/js-team/node-ansi-regex.git
Homepage: https://github.com/sindresorhus/ansi-regex
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-ansi-regex
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: regular expression for matching ANSI escape codes
 This module provides a regular expression for matching ANSI
 escape codes.
 .
 Node.js is an event-based server-side JavaScript engine.
