## node-ansi-regex 6.2.2

=== debian/changelog ===
node-ansi-regex (6.2.2-1) unstable; urgency=medium

  [ Debian Janitor ]

  * Update standards version to 4.7.3, no changes needed.

  [ Bastien Roucariès ]
  * d/watch 5
  * New upstream version
  * Drop patches
  * Breaks against node-jest
  * Readd cjs and default for cjs

 -- Bastien Roucariès <rouca@debian.org>  Mon, 23 Feb 2026 09:18:47 +0100
