=== debian/control ===
--- 
+++ 
@@ -4,9 +4,12 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper-compat (= 13)
- , node-tape <!nocheck>
+ , ava <!nocheck>
+ , node-ansi-escapes <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+ , node-rollup-plugin-node-resolve
+ , rollup
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-regex
 Vcs-Git: https://salsa.debian.org/js-team/node-ansi-regex.git
 Homepage: https://github.com/sindresorhus/ansi-regex
@@ -17,6 +20,9 @@
 Architecture: all
 Depends: ${misc:Depends}
 Multi-Arch: foreign
+Breaks: jest (<< 29.6.2~ds1+~cs73.45.28-10~)
+ , node-jest-debbundle (<< 29.6.2~ds1+~cs73.45.28-10~)
+ , node-jest-worker (<< 29.6.2~ds1+~cs73.45.28-10~)
 Description: regular expression for matching ANSI escape codes
  This module provides a regular expression for matching ANSI
  escape codes.
