=== debian/watch ===
Version: 5

Template: GitHub
Owner: sindresorhus
Project: ansi-regex
